@charset "shift_jis";

/*
*************************************************
	文字サイズ- medium
*************************************************
	2008/02/15	初版
*************************************************
*/

/* 文字サイズ 
------------------------------------------ */

.xsmall	{ font-size: 11px; }
.small	{ font-size: 12px; }
.medium	{ font-size: 14px; }
.large	{ font-size: 16px; }
.xlarge	{ font-size: 18px; }